@charset "utf-8";

/*Import google fonts*/
@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');

.form-div{
	margin:50px auto 50px;
	padding:25px, 10px, 15px;
	border:solid #80ced7;
	border-radius:5px;
	form-size:1.1em;
	font-family:'lora' 'serif';
}
	
.form-div.login{
	margin-top:100px;
}

.logout{color:red;}

